# 57. Consulta: Obter "Photos" anexadas à "Note" selecionada

Obtenha todas as "Fotos" relacionadas à "Nota" definida.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
consulta getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  fields (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]) {
   uuid
   nome
   notes(noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    fotos {
     url
     uuid
     dataDeCriação
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
É obrigatório usar o `geopardApiKey` parâmetro query ou o cabeçalho Authorization para renderizar uma "Foto" via URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/pt-br/docs-da-api/visao-geral-das-solicitacoes-da-api-do-geopard/57.-consulta-obter-photos-anexadas-a-note-selecionada.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
